#about-us-seos {
	width: 100%;
	text-align: center;	
	margin-top: 40px;
}

.about-section h2 {
	font-size: 33px;
	font-weight: 800;
}



#about-us-seos .column {
    width: 32%;
    margin-bottom: 16px;
    padding: 25px 8px;
	display: inline-block;
	text-align: left;
	margin:0 auto;
	vertical-align: top;
}

#about-us-seos .au-card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
}

#about-us-seos .about-section {
    padding-top: 50px;
    text-align: center;
    color: #333;
}

#about-us-seos .container {
    padding: 0 16px;
}

#about-us-seos .container::after, .row::after {
    content: "";
    clear: both;
    display: table;
}

.au-hide-img {
	width: 100%;
	overflow: hidden;	
}

#about-us-seos .title {
    color: grey;
}

.au-card img {
	width: 360px;
	height: 250px;
	object-fit: cover;
    object-position: 50% 50%;
	transform: scale(1.5);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2 ease-out;

}
.au-card img:hover {
	transform: scale(1.03);	
}

#about-us-seos .au-button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 12px 8px;
    color: white;
	font-weight: 800;
	font-size: 20px;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
}

#about-us-seos .au-button:hover {
    background: linear-gradient(-45deg, #54371F, #000);
}

@media screen and (max-width: 860px) {
    #about-us-seos .column {
      width: 100%;
      display: block;
    }
	
	.au-card img  {
		width: 100%;
	}
}